@keyframes HeaderH1-moverDireita{
    0%{
        opacity: 0.5;
        transform: translateX(-75px);
    }

    70%{
        transform: translateX(20px);
    }

    100%{
        opacity: 1;
        transform: translateX(0);

    }

}

@keyframes HeaderH4-moverEsquerda{
    0%{
        opacity: 0;
        transform: translateX(50px);
    }

    50%{
        transform: translateX(-5px);
    }

    100%{
        opacity: 1;
        transform: translateX(0);

    }
}


@keyframes HeaderA-moverCima{
    0%{
        opacity: 0;
        transform: translateY(30px);
    }

    100%{
        opacity: 1;
        transform: translateY(0);
    }
}